@import "../../../styles/global/var";
@import "../../../styles/global/var-pages";

test-session-info-loader {
    display: block;
}
.test-session-info-loader {
    position: relative;
    padding: 16px;

    &._logs {
        padding-left: 0;
        padding-right: 0;
    }

    &__section {
        & + & {
            margin-top: 32px;
        }
    }
    &__meta {
        display: flex;

        &-section {
            flex: none;
            width: 50%;
            &._left {
                padding-right: 4px;
            }
            &._right {
                padding-left: 4px;
            }
        }
        &-item {
            margin-bottom: 4px;
            height: 24px;
        }
    }
    &__relates {
        &-title {
            margin: 0 auto 8px 0;
            max-width: 200px;
            height: 24px;
        }
        &-list {
            list-style: none;
            margin: 0;
            padding: 0;

            &-item {
                padding: 0;
                max-width: 90%;
                margin-right: auto;
                height: 24px;
                & + & {
                    margin-top: 8px;
                }
            }
        }
    }
    &__downloads {
        &-item {
            display: inline-block;
            height: 40px;
            margin-right: 32px;
            width: 176px;
        }
    }
    &__video {
        &-item {
            height: 0;
            padding-top: 56.25%;
        }
    }
}


